
body 
{
    margin:20px 0 0 0px;
    padding:0;
    background-color: #e4e4e4;
    font-family:Verdana,Arial;
    font-size:8pt;
}

#bodyPrint
{
	margin:0px 0 0 0px;
    padding:0;
    background-color: #FFFFFF;
    font-family:Verdana,Arial;
    font-size:8pt;
}

form
{
    margin:0;
    padding:0;
}

img
{
	border: 0px;
}

a 
{
    text-decoration:none; 
    color:Black;
    border:0px; 
}

a:hover
{
    text-decoration:underline;   
    cursor:pointer;
}

ul
{
    margin-top:0px;
    margin-bottom:0px;
    line-height:50%;
    color:#333333;
}

li
{
    font-family: Verdana, Arial;
    display: list-item;
    list-style-image: url(../Images/Common/puce_ok.gif); 
    padding-bottom:10px;
    line-height:125%;
    color:#595959;
}

#ctl02_lblMentions li
{
    font-family: Verdana, Arial;
    color: black;
    display: list-item;
    list-style-image: url(../Images/Common/puce_ok.gif); 
    padding-bottom:10px;
    line-height:125%;
    color:#333333;
}

#ctl02_lblOffreEtude li
{
    font-family: Verdana, Arial;
    color: black;
    display: list-item;
    list-style-image: url(../Images/Common/puce_ok.gif); 
    padding-bottom:10px;
    line-height:125%;
    color:#333333;
}

.bodyFondB
{
    background-color: White;
}

.divTop
{
    text-align:right;
    padding-right:5px;
    padding-bottom:3px;
}

.aBlack, aBlack16 { color:Black; }
.aGrey, .aGrey16 { color:#464646; }
.aRed, .aRedBold, .aRed16 { color:#8C082C; }
.aGreyL, .aGreyL16 { color:#666666; }
.aWhite, .aWhiteBold { color:White; }
.aWhiteBold, .aRedBold { font-weight:bold; }
.aBlack16, .aGrey16, .aRed16, .aGreyL16 { font-size:16pt; }
.lienVert { color:#82a316; }

.tbMain 
{
    width:805px;
    height:100%;
    margin-left: auto;
    margin-right: auto;
    vertical-align:top;
}

.tbMain2 { width:801px; height:100%; vertical-align:top;}
.tbMain3 { width:578px; height:100%; vertical-align:top;}
.tbheader { width:578px; height:45px; vertical-align:top;}

.undertbHeaderEsp { height:10px; }
.trHeader
{
    background: url(../Images/Login/header.gif) no-repeat;
    height:90px;
    vertical-align:top;
}

.undertdHeaderLiens
{
    text-align:right; 
    padding-left:3px;
    color:White;
    font-size:9px;
}

.undertdHeaderFlag 
{ 
    vertical-align:middle;
    text-align:left;
    width:47px;
    cursor:pointer;
    vertical-align:bottom;
}

.undertdHeaderFlags
{
    text-align:right;
}

.miniimg
{
	border-color:Black;
	border-width:1px;
}

#HeaderChangeLangue
{ display:none; }

.tbImgHome
{
	width:578px;
	height:207px;
	color:White;
	font-family:Verdana;
	background-repeat:no-repeat;		
}

.tbImgHome:hover
{
	cursor:pointer;
}

.tdSection1
{
	width:578px;
	height:207px;
}

.tdSection2
{
	width:270px;
	background-image:url("../Images/home/fond_encart.gif");
	background-repeat:repeat inherit;
	/*padding-top:10px;*/
	color:#333333;
}

.tdSection3
{
	width:578px;
	height:298px;
	padding-top:10px;
	font-weight:600;
	color:#333333;
	padding-left:10px;
	padding-right:10px;
}
.tdTitreEncart
{
	font-size:9pt;
	font-family:verdana;
	color:#333333;
	font-weight:bolder;
	vertical-align:top;
}

.tdTitreEncart:hover
{
	color : #898989;
	text-decoration : none;
}


.tdEncart
{
	padding-left:3px;
	padding-top:0px;
	padding-right:5px;
	font-family:Verdana;
    line-height:150%;
	font-size:11px;
	color:#333333;
	vertical-align:top;
}

.tdTitreArchive
{
	text-transform:uppercase;
	padding-top:7px;
	padding-bottom:7px;
	font-family:Verdana;
	font-size:14px;
	color:#333333;
	font-weight:bold;
	vertical-align:top;
}

.tdResume
{
	padding-top:10px;
	font-family:Verdana;
	font-size:11px;
	color:#333333;
	vertical-align:top;
}

.tdtraitencart
{
	background-image:url("../Images/home/trait_titre_encart.gif");
	height:2px;
	background-repeat:repeat-x;
	background-position:right;
	width:264px;
}
.tdtraitencart2
{
	background-image:url("../Images/home/trait_titre_deg.gif");
	height:1px;
	background-repeat:no-repeat;
	width:100%;
}
.tdSeparationMenuCont
{
	background-image:url("../Images/home/deg_bas.gif");
	background-color:#afafaf;
	width:1px;
	height:700px;
	background-repeat:repeat-y;
}
.tdSeparationMenuHeader
{
	background-image:url("../Images/home/deg_bas.gif");
	background-color:#afafaf;
	width:1px;
	height:45;
	background-repeat:repeat-y;
}

.trH17
{ height:17px; }
.PR10{padding-right:10px;}

.HeaderRight
{
	background-image:url("../Images/home/entete_droit.png");
	width:222px;
	height:45px;
	background-repeat:no-repeat;
	text-align:center;
	color:#9a9a9a;
}

.HeaderCenter
{
	text-align:center;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#dddddd;
    background-color:#424542;
}

.trMain 
{ 
    background-color:white;
    height:100%;
}

.tdG
{
    background: url(../Images/home/deg_gauche.gif) repeat-y 0% 0%;
    /*background-color:#e4e4e4;*/
    width:2px;
    height:100%;
    vertical-align:top;
}
.tdD
{
    background: url(../Images/home/deg_droit.gif) repeat-y  0% 0%;
    /*background-color:#e4e4e4;*/
    width:2px;
    height:100%;
    vertical-align:top;
}


.tdC { width:601px; height:100%; }

.td1 
{
    width:222px;
    height:100%;
    vertical-align:top;
}
.tdcontenu
{
	width:578px;
    vertical-align:top;
    height:100%;
}

.td2 
{
    width:1px;
    background-color:#ADADAD;
}
.td3
{ width:609px;
  vertical-align:top; }


.trInfosSociete
{
    background-color:#afadae;
    height:58px;
    width:605px;
}

.undertbInfoSociete 
{
    width:100%;
    font-size:10px; 
    text-align:center;
}
.undertdLinks { text-align:center; }
.undertdInfos 
{
    text-align:center;
    color:#767676;
}

.trPreFooter
{
    height:12px;
    background-color:White;
}

.trFooter { height:2px; }
.tdGFooter 
{ 
	background: url(../Images/home/deg_gauche.gif) repeat-y 0% 0%;
	width:2px; 
	height:100%;
}
.tdCFooter { background: url(../Images/home/deg_bas.gif) repeat-x 0% 0%; }
.tdDFooter 
{ 
	background: url(../Images/home/deg_droit.gif) repeat-y 0% 0%;
	width:2px; 
	height:100%;
}

.logo { border:0px; }

.h5
{ height:5px; }

.h10
{ height:10px; }

.h20
{ height:20px; }

.h40
{ height:40px; }
.h45
{ height:45px; }
.h30
{ height:30px; }

.w237
{ width:237px; }

.w609
{ width:609px; }

.w1, .w1bg
{ width:1px; }
.h1, .h1bg
{ height:1px; }
.w1bg, .h1bg
{ background-color:#ADADAD; }

.padL10
{ padding-left:10px; }

.padT5
{ padding-top:5px;}

.pad10
{ padding:10px; }

.pad10px
{ 
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}

.tdTitre
{
    width:304px;
    height:74px;
    vertical-align:middle;
    padding-left:30px;
    font-size:22pt;
}

.tdNormalTitre
{
    padding-left:10px;
    font-size:11pt;
    color:#333333;
    background-image:url(../Images/Demonstrations/barre_titre.gif);
    background-repeat:repeat-y;
    height:18px;
    font-variant:normal;
}

.encartetude
{
	background-image:url(../Images/home/fond_encart.gif);
	background-repeat:repeat-x;
	width:578px;
}

#divDrapeau
{
    position:fixed;
    margin-left: auto;
    margin-right: auto;
    top:83px;
    left:960px;
}
.ligneH1Gris
{
	background-color:#AFAFAF;
	height:1px;
}

.ligneW1Gris
{
	background-color:#AFAFAF;
	width:1px;
}


.txtDate
{
    font-size:7pt;
    font-family:Verdana;
    color:#707070;
    padding-bottom:3px;
	padding-top:3px;
	letter-spacing:-1px;
	text-align:right;
}
.txtVert
{
	font-size:7pt;
	font-family:Arial;
	font-weight:bold;
	color:#82a316;
	padding-top:3px;
	padding-left:1px;
	width:117px;
	vertical-align:bottom;
}

.txtVert:hover
{
	font-size:7pt;
	font-family:Arial;
	font-weight:bold;
	color:#9ec61b;
	padding-top:3px;
	padding-left:1px;
	text-decoration:none;	
}

.puce2
{
    padding-bottom:1px;
}

.tdGHeader 
{ 
	background: url(../Images/home/deg_droit.gif) repeat-y 0% 0%;
	width:2px; 
	height:45px;
}

.tdGMain 
{ 
	background: url(../Images/home/deg_droit.gif) repeat-y 0% 0%;
	width:2px; 
	height:704px;
}

.tdArchivesPDF
{
	width:21px;
	text-align:right;
}

.tdArchivesTitre
{ 
	padding-top:5px;
	width:100%;
}

.IntroOffreEtude
{
	padding : 10px 0px 40px 0px;
	text-align : justify;
	font-size : 11pt;
	font-family : Arial;
	color: #000000;
}

.titreOffreEtude
{
	/*color : #474747;*/
	color:#89AC15;
	font-size : 11pt;
	font-family : Arial;
	/*padding : 0 10px 0 10px;*/
	text-align : justify;
}

.ConcluOffreEtude
{
	/*padding : 0 10px 0 10px;*/
	text-align : justify;
	width : 318px;
}

.LiensOffreEtude
{
	color : #000000;
	width : 225px;
	padding : 0px 10px 0px 10px;
	border : solid 1px #C6C6C6;
}

.LiensOffreEtude ul 
{
	margin-left: 0;
	padding-left: 1em;
}

.LiensOffreEtude li 
{
	padding-bottom : 2px;
	list-style-image: url(../Images/home/puce_list.gif);
	font-family : Verdana;
    font-size : 8pt;
    /*list-style-position :inside;*/
    color: #000000;
}


.LiensOffreEtude a:hover, .ConcluOffreEtude a:hover
{
	color : #494949;
	text-decoration : none;
}

.texteZoneVerte
{
	padding-top:0px;
	text-align :left;
	font-family :Arial;
	font-size: 8pt;
	line-height: 120%;
}

.pasContenu
{
	padding:20px 0 0 0;
	text-align:center;
	font-family :Arial;
	font-size: 9pt;
	line-height: 120%;
}
